### A free/open-source library for quantitative finance

Classes | Variables
ql/termstructures/yield/bootstraptraits.hpp File Reference

bootstrap traits More...

`#include <ql/termstructures/yield/discountcurve.hpp>`
`#include <ql/termstructures/yield/zerocurve.hpp>`
`#include <ql/termstructures/yield/forwardcurve.hpp>`
`#include <ql/termstructures/bootstraphelper.hpp>`
Include dependency graph for bootstraptraits.hpp:

## Classes

struct | Discount
| Discount-curve traits. More...
struct | ZeroYield
| Zero-curve traits. More...
struct | ForwardRate
| Forward-curve traits. More...

## Variables

const Real | avgRate = 0.05
const Real | maxRate = 1.0

## Detailed Description

bootstrap traits